uuid: cec1a040-81f5-465e-93b0-7f8c1b329a3b
langcode: en
status: true
dependencies:
  config:
    - block_content.type.ping_pong
    - field.field.block_content.ping_pong.field_ping_pong_background_color
    - field.field.block_content.ping_pong.field_ping_pong_body
    - field.field.block_content.ping_pong.field_ping_pong_cta
    - field.field.block_content.ping_pong.field_ping_pong_layout
    - field.field.block_content.ping_pong.field_ping_pong_media_alignment
    - field.field.block_content.ping_pong.field_ping_pong_media_items
  module:
    - color_field
    - link
    - media_library
    - text
_core:
  default_config_hash: gtqwbxZq9ow8kKCtm8NHPHnhmke26lB-c6DFht_GpEU
id: block_content.ping_pong.default
targetEntityType: block_content
bundle: ping_pong
mode: default
content:
  field_ping_pong_background_color:
    type: color_field_widget_box
    weight: 1
    region: content
    settings:
      default_colors: '#ac725e,#d06b64,#f83a22,#fa573c,#ff7537,#ffad46,#42d692,#16a765,#7bd148,#b3dc6c,#fbe983'
    third_party_settings: {  }
  field_ping_pong_body:
    type: text_textarea
    weight: 5
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_ping_pong_cta:
    type: link_default
    weight: 26
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_ping_pong_layout:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ping_pong_media_alignment:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ping_pong_media_items:
    type: media_library_widget
    weight: 4
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
hidden:
  info: true
